/*
Design Name: Traditional Roofing
Theme URI: 
Author: Designed by Ann.ie Web Design 
Home of Dublin based freelance web designer Ann McCartney.
Author URI: http://www.ann.ie
email: info@ann.ie  
*/

* { padding: 0px; margin: 0px; }

body {
background: url(../images/img_01.png) repeat-x #fff5eb;
text-align: center;
}

/* Basic Styles */

/* Paragraphs */

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	padding-bottom: 10px;
}

p.center {
	text-align: center;
}

p.standout {
	font-weight: bold;
}

p.smaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #445356;
	text-align: center; 
	padding: 5px 0 0 0;
}

p.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #ddded6;
	text-align: center;
	padding: 10px 0 0 0;
}

a.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ddded6;
	text-align: center;
	padding: 10px 0 0 0;
}

a.footer:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #445356;
	text-align: center;
	padding: 10px 0 0 0;
}


/* End Paragraphs */

/* Links */

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #5d2d1f;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #5d2d1f;
}

/* End Links */

/* Headers */

h1 {
}

h2 {
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #445356;
	padding: 20px 10px 30px 5px;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #445356;
	padding: 20px 10px 10px 5px;
}

h5 {
}

/* End Headers */

/* Lists */
ul.content, ul.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 2px 2px 2px 40px;
	margin: 2px auto;
	list-style: outside circle;
}
/* End Lists */

/* Tables */

table.services {
	width: 90%;
	margin: 10px auto;
}

/* End Tables */

/* Misc */

abbr, acronym { 
	border-bottom: none;
	cursor: help;
}

a img {
	border: none;
}

/* End Misc */

/* End Basic Styles */

#wrapper {
	background: #ddded6;
	margin: 0 auto;
	width: 1005px;
	height: auto;
	text-align: left;
	position: relative;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	z-index: 0;
}

/* Design Grid */

#bg01 {
	background: url(../images/bg_01.png) no-repeat;
	position:relative;
	top: 0px;
	left: 0px;
	width: 1005px;
	height: 97px;
	z-index: 2
}

#bg02 {
	background: url(../images/bg_02.png) no-repeat;
	position:relative;
	top: 0px;
	left: 0px;
	width: 1005px;
	height: 100px;
	z-index: 2
}

#bg03 {
	background: url(../images/bg_03.png) no-repeat;
	position:relative;
	top: 0px;
	left: 0px;
	width: 1005px;
	height: 100px;
	z-index: 2
}

#bg04 {
	background: url(../images/bg_04.png) no-repeat;
	position:relative;
	top: 0px;
	left: 0px;
	width: 1005px;
	height: 100px;
	z-index: 2
}

#bg05 {
	background: url(../images/bg_05.png) no-repeat;
	position:relative;
	top: 0px;
	left: 0px;
	width: 1005px;
	height: 29px;
	z-index: 2
}

/* End Design Grid */

/* Header */

#logo {
	background: url(../images/img_02.png) no-repeat;
	width: 745px;
	height: 376px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;

}

#slideshow {
	background: url(../images/slideshow_01.png) no-repeat;
	width: 500px;
	height: 375px;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 0;
}

#revenue {
	width: 94px;
	height: 50px;
	position:absolute;
	top: 0px;
	right: 1px;
	z-index: 3;
}

#partner-sites-shorter {
	width: 150px;
	height: 30px;
	position: absolute;
	top: 509px;
	right: 55px;
}

#tradbuild {
	width: 150px;
	height: 82px;
	position:absolute;
	top: 430px;
	right: 65px;
	z-index: 3;
}

/* End Header */

/* Navigation */

#menu {	
	background: url(../images/img_03.gif) no-repeat;
	position: absolute; 
	width: 1005px;
	height: 50px;
	top: 376px;
	left: 0px;
	z-index: 3;
}
#navbar {
	width: 100%;
	overflow: hidden;
}
#navbar ul {
	list-style: none;
	position: relative;
	float: left;
	left: 50%;
}
#navbar li {
	display: inline;
	position: relative;
	float: left;
	right: 50%;	
}
#navbar a {
	display: block;
	float: left;
	height: 30px;
	width: auto;
	padding: 19px 35px 0 35px;
	margin: 0 .5px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: text-bottom;
	letter-spacing: .5px;
	font: 12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #eeefeb;
	border-left: .5px solid #34413a;
	border-right: .5px solid #34413a;
}

#navbar a:hover {
	text-decoration: none;
	color: #eeefeb;
	background: #2f3a34;
	border-left: .5px groove #4A5E53;
	border-right: .5px ridge #4A5E53;
}
#navbar .current a {
	color: #eeefeb;
	background: #2f3a34;
	border-left: .5px groove #4A5E53;
	border-right: .5px ridge #4A5E53;
	
}
#navbar .current a:hover {
	text-decoration: none;
	color: #eeefeb;
	background: #2f3a34;
	border-left: .5px groove #4A5E53;
	border-right: .5px ridge #4A5E53;
}

/* End Navigation */

/* Container */

#container {
	background: url(../images/img_05.png) repeat-y;
	width: 100%;
	min-height: 250px;
	color: #000;
	font-size: 1.1em;
	margin-bottom: 0;
	top: 0;
	left: 0;
	position: relative;
	z-index: -2;
}

#content {
	position: relative;
	top: 20px;
	left: 100px;
	width: 805px;
	min-height: 250px;
	z-index: 2;
	padding-bottom: 40px;
}

/* End Container */

/* Footer */

#footer {
	background: url(../images/img_04.gif) no-repeat;
	position: relative;
	width: 1005px;
	height: 50px;
	top: 0px;
	margin: 0 auto;
	z-index: 20;
}

p.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ddded6;
	text-align: center;
	padding: 7px 0 3px 0;
}

a.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ddded6;
	text-align: center;
	padding: 10px 0 0 0;
}

a.footer:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #445356;
	text-align: center;
	padding: 10px 0 0 0;
}

p.design {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #8a6048;
	text-align: center;
	padding: 5px 0 0 0;
}

a.design {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #8a6048;
	text-align: center;
	padding: 0;
}

a.design:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8px;
	color: #8a6048;
	text-align: center;
	text-decoration: underline;
	padding: 0;
}


/* End Footer */
	